Subject: RE: Denver Visit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 14:30:16 -0800 (PST)

Hi Mark,

Here are details regarding the Crestone/Bear Paw office:

Physical location:		1400 16th Street, Ste 310
				Denver, CO  80202
				On 16th Street, between Blake and Market
Floor:				3rd
Square footage:		17,000 with an additional 2500 after January 2002
# of employees:		51

Please let me know if I can further assist you.

Thank you,
Kristen Jurgens
Office Administrator
720-946-3611

 -----Original Message-----
From: 	Ringwelski, Mark  
Sent:	Monday, October 29, 2001 3:20 PM
To:	Whitt, Mark
Cc:	DuBose, Heidi; Jurgens, Kristen; Bierbach, Brian; Hurst, Lonnie; Comstock, Steve; Beers, Chad; Cigarroa, Gabriella
Subject:	Denver Visit

Mark, Brian, and Steve,
	Further to my conversation two weeks ago with Mark, I would like to schedule a visit to Denver 11/19-20.  As a reminder, Business Controls is looking at the security posture of Enron facilities worldwide.  Currently, we are focusing our resources on domestic sites.  At the moment, I am planning for one of our IT specialists to travel from Portland to assist me with reviewing IT back-up procedures, recovery, and continuity issues.  If I could impose on you to provide some information about the office, it would greatly help in our planning.
	In particular, could you briefly describe the office(s); physical location, which floor, how large, how many employees, and any other Enron subsidiaries or offices in Denver.  Additionally, would you be our point of contact, or can you designate someone?  Thank you in advance for your attention to this matter.

Mark C. Ringwelski
Systems and Architecture
Business Controls
Enron Corporation
Phone: 713/345-4625
Cell:     713/875-1869
FAX:    713/646-8838